Bug 734297 - Message not localized
Message not localized
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: smolt (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Will Woods
Fedora Extras Quality Assurance
: Translation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-08-29 22:48 EDT by Francesco Valente
Modified: 2013-08-01 09:11 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 09:10:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Francesco Valente 2011-08-29 22:48:26 EDT
Description of problem:
In hardware profile the message describing Smolt in in English.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Noriko Mizumoto 2012-03-07 02:21:07 EST
It is found during F17 L10n QA Test, this bug has still been seen in F17.
http://dl.fedoraproject.org/pub/alt/stage/f17-translation/

In hardware profile, the following message describing Smolt is in English.

"Smolt is a hardware profiler for The Fedora Project. Submitting your profile is a great way to give back to the community as this information is used to help focus our efforts on popular hardware and platforms. Submissions are anonymous. Sending your profile will enable a monthly check-inn."
Comment 2 Noriko Mizumoto 2012-03-07 02:47:32 EST
There is no such string to translate provided in POT.
https://fedora.transifex.net/projects/p/firstboot/
Comment 3 Noriko Mizumoto 2012-04-15 19:57:56 EDT
It seems that this bug is actually regression of bug#297351.
Could someone please attend asap?
Comment 4 Fedora End Of Life 2013-07-04 00:19:23 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-08-01 09:11:00 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.